ravenflux/getenv

Twig extension that implements getenv in Twig template

dev-master / 3.x-dev 2021-01-02 23:17 UTC

This package is auto-updated.

Last update: 2021-03-30 23:59:38 UTC


README

Latest Stable Version Latest Unstable Version License Total Downloads

ravenflux.jpg

Twig extension that implements getenv in Twig template.

Installation

The recommended way to install is via Composer:

composer require ravenflux/getenv

This package requires at least PHP 8.0.0

Usage

{{ raven_getenv('APP_ENV') }}